/**Begin D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_ODC_FIELD_PERM') 
 CREATE TABLE T_HRCS_ODC_FIELD_PERM (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FADMINORGFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FPOSITIONTYPEFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FPOSITIONFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTDPOSITIONFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FJOBFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FJOBGRADESCMFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FJOBLEVELSCMFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FJOBGRADEFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FJOBLEVELFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FJOBSCMORGFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FFOLLOWORGDESIGN CHAR(1) DEFAULT '0' NOT NULL,
FISDOPROPERTYCHANGE CHAR(1) DEFAULT '0' NOT NULL,
FISSYSPRESET CHAR(1) DEFAULT '0' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\HRCS_table.sql **/
